Page MenuHomePhabricator

Database table cleanup (tracking)
Open, LowPublic

Description

Tracking some issues requiring running of maintenance/cleanup scripts on Wikimedia sites...


Version: unspecified
Severity: enhancement
See Also:

Details

Reference
bz16660

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
OpenNone
ResolvedNone
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
OpenNone
OpenNone
ResolvedLegoktm
DuplicateNone
DeclinedNone
DeclinedNone
ResolvedNone
ResolvedFriedhelmW
Resolvedtstarling
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedRobH
ResolvedRobH
ResolvedRobH
InvalidNone
OpenNone
OpenMZMcBride
ResolvedNone
ResolvedNone
ResolvedNone
InvalidNone
OpenNone
Resolvedtstarling
Resolvedaaron
ResolvedRobH
DuplicateNone
Resolvedtstarling
ResolvedNone
DeclinedNone
ResolvedNone
ResolvedRobH
ResolvedNone
ResolvedKrenair
DeclinedNone
InvalidNone
ResolvedNone
Declinedtstarling
ResolvedKrenair
ResolvedNone
OpenNone
Resolved werdna
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedArielGlenn
ResolvedNone
ResolvedReedy
ResolvedNone
ResolvedNone
StalledNone
Resolvedhashar
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedNone
OpenNone
OpenNone
OpenNone
ResolvedNone
ResolvedNone
ResolvedReedy
ResolvedNone
ResolvedNone
InvalidNone
ResolvedAnomie
DeclinedNone
ResolvedUmherirrender
ResolvedNone
ResolvedNone
ResolvedKrinkle
Resolvedbd808
ResolvedLegoktm
ResolvedLegoktm
ResolvedNemo_bis
ResolvedLegoktm
ResolvedLegoktm
OpenLegoktm
ResolvedUmherirrender
InvalidArielGlenn
OpenNone
OpenNone
OpenLegoktm
ResolvedArielGlenn
ResolvedNone
ResolvedKrenair
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedKartikMistry
OpenNone
OpenNone
OpenNone
OpenNone

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 10:28 PM
bzimport set Reference to bz16660.
bzimport added a subscriber: Unknown Object (MLST).
brion created this task.Dec 16 2008, 1:51 AM
  • Bug 25762 has been marked as a duplicate of this bug. ***

Who is running such multi-wiki scripts now? Priyanka Dhanda seems to have left the WMF, if wiki is up-to-date, and she had a script for such tasks which she used some times.

Copying the meaning of this tracking bug from bug 16614:

(Aryeh Gregor in comment #2)

Re dependency on 16660: this should really be fixed so that it doesn't happen
again/automatically fixes itself, not just by running a script on Wikimedia.

(Brion Vibber in reply to comment #2)

Many of those things require both. ;)

Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJul 25 2015, 2:22 PM
Scott added a subscriber: Scott.Sep 12 2015, 12:59 PM
Catrope set Security to None.Nov 13 2015, 8:21 PM
Catrope removed a subscriber: Catrope.
Bawolff added a subtask: Restricted Task.Feb 7 2016, 2:25 PM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 7 2016, 2:25 PM
Teles added a subscriber: Teles.Feb 9 2016, 6:02 AM
Liuxinyu970226 removed a subscriber: wikibugs-l-list.
Bawolff added a subtask: Restricted Task.Aug 16 2017, 6:04 PM
Bawolff added a subtask: Restricted Task.Aug 20 2017, 9:22 PM
Marostegui moved this task from Triage to Meta/Epic on the DBA board.Oct 9 2017, 12:12 PM
Marostegui closed subtask Restricted Task as Resolved.Nov 2 2017, 2:21 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptApr 27 2018, 1:39 PM
This comment was removed by Marostegui.
Marostegui reopened this task as Open.Apr 27 2018, 1:42 PM
jcrespo updated the task description. (Show Details)Apr 27 2018, 1:50 PM
Teles removed a subscriber: Teles.Apr 27 2018, 2:33 PM